Subject: Ticket Assigned - Invalid coupon
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 05:26:58 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Invalid coupon Dear Team,

I got a notification on the Max app today which woke using during checkout
shows the coupon in invalid. I'd like to know the app notified me about a
coupon that is invalid. I'm trying to purchase an item which is already 3
left in stock. Kindly fix this issue for me. Screenshots attached.

Sumayya
055 7049998

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2376175